---
title: "Marc Di Sabatino's README"
description: "Personal README page for Marc Di Sabatino"
job: "Manager, Enterprise Applications Services"
---

This page's intention is to give a little information about who I am and what it's like to work with me.

## Marc Di Sabatino's README

### Intro

Hey! I'm Marc and I'm a Manager of Enterprise Applications Services for the [IT Enterprise Applications](/handbook/business-technology/) division.

### About me

I grew up and currently live in Newark, [Delaware](https://simple.wikipedia.org/wiki/Delaware) (the first state). I live with my fiance and four cats aka my fur children. I have been working in IT roles and in tech for ten years now. I enjoy the challenges and problem solving opportunities this field provides but what I love most is the opportunity to help people while playing with the latest and greatest tech.

### My GitLab Story

I have worked for GitLab for over five years now, in my time here I....

- Was the first IT Analyst ever hired at GitLab back in 2019.
- Onboarded over a thousand employees between 2019-2022.
- Performed a hybrid role during our hyper growth period above. 'IT Help, Ops, Sec and anything else need'
- Led weekly IT knowledge and omboarding assistance calls.
- Maintained three roles and was promoted to Senior for two of those roles.
- Reported directly to one Manager and three Directors in my tenure.
- Onboarded and became technical owner of a large portion of our current [Tech Stack](/handbook/business-technology/tech-stack/).
- Later on became CODEOWNER of the same tech stack and I work to maintain its accuracy.
- Assisted our compliance teams with achieving and maintain SOC and ISO certifications.
- Provided Technical support for all first year company earnings calls.
- Lead the largest bulk refresh and distrubtion of laptops of my entire career...all while battling covid delays. (over 400 laptops to 30 countries)
- Assisted with the groundwork for our current laptop End Point Management stack. (ABM, JAMF, etc)
- Parterned with an engineering colleague to design the #IT-Help Slack Tool.
- Established a large number of our original IT vendors and providers.
- Attended one summit and three offsites.
- Worked on or helped design and develop a number of automations that improved our IT Service delivery.
- and made so many friends and connections along the way...

### What its like working with me

I am very much a product of my [commander](https://www.forbes.com/health/mind/entj-personality-type/) personality type. I approach most work situations with a forward looking, out of the box thinking attitude. I will frequently question and challenge ideas and strategies, even if I agree with them. This is not because I am contrarian, it is because I genuinely have an interest into why you think that way and how that idea came to you. I am always looking for my next task to complete and opportunity to improve something. I hold my own personal integrity to highest standard and expect those I work with to do the same. I work best under pressure and enjoy jumping into large or urgent projects but I do need time to focus and complete smaller tasks assigned to me.

### What I am working on now

Since my change of roles, I am now working on building out the Enterprise Applications Services team along with collaborating on a number of cross divisional projects and goals.

### Communication with me

I am typically very informal and I like to keep conversations light and friendly. Feel free to message me on Slack, or tag me in a GitLab thread since I typically work from my "To-Do" list. Also feel free to use my Google Calendar Booking link in my Slack profile for any meetings or coffee-chats.

### Related Sites

- [LinkedIn Profile](https://www.linkedin.com/in/marc-disabatino/)
- [GitLab Profile](https://gitlab.com/marc_disabatino)
- [16 Personalities](https://www.16personalities.com/profiles/494e90f221560) (ENTJ-A)
- [Simpli5 Report](https://docs.google.com/document/d/152llveMp7nzM0DpQQo91eHBtzcovGyKRhpAIy-NI_1o/edit)
